﻿/* From cuponofesh site*/
/* top menu */
#top_menu {position:relative;display:block;direction:rtl;height:30px;}
#top_menu .h1titlemeta{position:relative;display:block;float:right;width:200px;height:15px;color:#525252;font-size:1.0em;margin:7px 0px 0px 0px;padding:0;} 
#top_menu_worp{position:relative;display:block;min-width:200px;height:15px;margin-top:7px;float:left;direction:rtl;text-align:right;font-size:14px;}
#top_menu_worp a {position:relative;display:block;float:right;min-width:20px;height:15px;color:#525252;font-size:14px;text-decoration:none;} 
#top_menu_worp .top_menu_sep {position:relative;display:block;float:right;width:12px;height:15px;text-align:center;color:#525252;font-size:13px;font-weight:normal;text-decoration:none;}
/* logo and search */
#lognsearch{float:right;position:relative;width:100%;min-height:119px;margin-bottom:2px; direction:rtl;}
/*url(../images/search/getinthering.gif) no-repeat*/
a.logo {position:relative;display:block;float:right;width:300px;height:120px;margin-right:0px;}
#main_search_box{float:left;width:100%;min-height:28px;padding:8px;margin-top:42px;background:#07558D;border:1px solid #fff;}
#main_search_box input[type=submit] {float:right;width:95px;min-height:26px;border:0;border:none;background:URL('../images/search/sbmt.gif')  no-repeat;cursor:pointer;margin:0 0 0 0;padding:0 0 0 0;margin-right:8px;}

.ts {position:relative;display:block;float:right;width:215px;padding-right:5px;height:26px;color:#797979;border:0px;	margin-right:7px;font-size:11px;direction:rtl;text-align:right;}
.banner_top-left {display:block;width:256px;height:51px;float:left;margin-left:18px;margin-top:28px;text-align:center;}
.banner_top-left a {border:0px;width:256px;height:51px;}
#cpnmenu li {float:right;position:relative;}
#main_menu {float:right;width:100%;position:relative;display:block;min-height:95px;overflow:hidden;margin-top:1px;
/*
background:#E6E6E6 url(../images/main_menu.png) no-repeat;    
*/
}
#main_menu .sep {float:right;position:relative;display:block;width:2px;height:74px;margin-top:10px;background:URL('../images/menu/sep.png') no-repeat;}
#main_menu a {display:block;float:right;color:#07558d;text-align:center;font-size:13px;font-weight:normal;text-decoration:none;}
#main_menu a:hover{display:block;float:right;color:#d27e19;font-size:13px;font-weight:normal;text-decoration:none;}
/*אטרקציות*/
#main_menu a.menu1 {position:relative;width:101px;height:19px;padding-top:58px;margin-top:10px;background:URL('../images/menu/att.png') center top;margin-right:8px;}
#main_menu a.menu1:hover {position:relative;width:101px;height:19px;margin-top:10px;background:URL('../images/menu/atthover.png') center top;}
a.menu1active {position:absolute;display:block;width:101px;height:95px;padding-top:61px;background:URL('../images/menu/active1.png') no-repeat;color:#d27e19;font-size:13px;font-weight:normal;text-decoration:none;bottom:-32px;left:-3px;z-index:1;text-align:center;}
/* צימרים */
#main_menu a.menu2 {position:relative;width:101px;height:19px;padding-top:58px;margin-top:10px;background:URL('../images/menu/zim.png') center top;}
#main_menu a.menu2:hover {position:relative;width:101px;	height:19px;padding-top:58px;margin-top:10px;background:URL('../images/menu/zimhover.png') center top;}
a.menu2active {position:absolute;display:block;width:101px;height:95px;padding-top:61px;background:URL('../images/menu/active2.png') center top;color:#d27e19;font-size:13px;font-weight:normal;text-decoration:none;bottom:-43px;left:-3px;z-index:100;text-align:center;}
/* וילות */
#main_menu a.menu3 {position:relative;width:101px;height:19px;padding-top:58px;margin-top:10px;background:URL('../images/menu/vila.png') center top;}
#main_menu a.menu3:hover {width:101px;height:19px;padding-top:58px;margin-top:10px;background:URL('../images/menu/vilahover.png') center top;}
a.menu3active {position:absolute;display:block;width:101px;height:95px;padding-top:61px;background:URL('../images/menu/active3.png') center top;color:#d27e19;font-size:13px;font-weight:normal;text-decoration:none;bottom:-43px;left:-3px;z-index:100;text-align:center;}
/* בתי-מלון */
#main_menu a.menu4 {width:101px;height:19px;padding-top:58px;margin-top:10px;background:URL('../images/menu/hotels.png') center top;}
#main_menu a.menu4:hover {position:relative;width:101px;height:19px;padding-top:58px;margin-top:10px;background:URL('../images/menu/hotelshover.png') center top;}
a.menu4active {position:absolute;display:block;width:101px;height:25px;padding-top:64px;background:URL('../images/menu/active4.png') center top;color:#d27e19;font-size:13px;font-weight:normal;text-decoration:none;bottom:0px;left:440px;z-index:100;}
/* נופש-קיבוצי */
#main_menu a.menu5 {width:101px;height:19px;padding-top:53px;margin-top:10px;line-height:14px;background: URL('../images/menu/kibutz.png') center top no-repeat;font-size:13px;}
#main_menu a.menu5:hover {position:relative;width:101px;height:19px;padding-top:53px;margin-top:10px;line-height:14px;background: URL('../images/menu/kibutzhover.png') center top no-repeat;font-size:13px;}
a.menu5active {position:absolute;display:block;width:101px;height:95px;padding-top:58px;background:URL('../images/menu/active5.png') no-repeat ;color:#d27e19;font-size:13px;font-weight:normal;text-decoration:none;bottom:-48px;line-height:14px;left:-3px;z-index:100;text-align:center;}
/* קמפינג */
#main_menu a.menu6 {position:relative;width:101px;height:19px;padding-top:58px;margin-top:10px;background:URL('../images/menu/camping.png') center top;}
#main_menu a.menu6:hover {width:101px;height:19px;padding-top:58px;margin-top:10px;background:URL('../images/menu/campinghover.png') center top;}
a.menu6active {position:absolute;display:block;width:101px;height:95px;padding-top:60px;background:URL('../images/menu/active6.png') center top;color:#d27e19;font-size:13px;font-weight:normal;text-decoration:none;bottom:-43px;left:-3px;z-index:100;}
/* מסעדות */
#main_menu a.menu7 {width:101px;height:19px;padding-top:58px;margin-top:10px;background:URL('../images/menu/rest.png') center top;}
#main_menu a.menu7:hover {position:relative;width:101px;height:19px;padding-top:58px;margin-top:10px;background:URL('../images/menu/resthover.png') center top;}
a.menu7active {position:absolute;display:block;width:101px;height:95px;padding-top:60px;background:URL('../images/menu/active7.png') center top;color:#d27e19;font-size:13px;font-weight:normal;text-decoration:none;bottom:-43px;left:-3px;z-index:100;}
/* ספא */
#main_menu a.menu8 {position:relative;width:101px;height:19px;padding-top:58px;margin-top:10px;background:URL('../images/menu/spa.png') center top;}
#main_menu a.menu8:hover {width:101px;height:19px;padding-top:58px;margin-top:10px;background:URL('../images/menu/spahover.png') center top;}
a.menu8active {position:absolute;display:block;width:101px;height:95px;padding-top:60px;background:URL('../images/menu/active8.png') center top;color:#d27e19;font-size:13px;font-weight:normal;text-decoration:none;bottom:-43px;left:-3px;z-index:100;}
/* ימי כיף לקבוצות */
#main_menu a.menu9 {width:101px;color:#07558d;height:19px;padding-top:53px;margin-top:10px;line-height:14px;background: #E6E6E6 URL('../images/menu/groups.png') center top no-repeat;font-size:13px;}
#main_menu a.menu9:hover {position:relative;width:101px;color:#d27e19;height:19px;padding-top:53px;margin-top:10px;line-height:14px;background: #E6E6E6 URL('../images/menu/group-hover.png') center top no-repeat;font-size:13px;}
a.menu9active {position:absolute;display:block;width:101px;height:95px;line-height:14px;padding:58px 5px 9px 5px;background:URL('../images/menu/active9.png') center top no-repeat;color:#d27e19;font-size:13px;font-weight:normal;text-decoration:none;bottom:-48px;z-index:100;left:-3px;}
/* home */
#main_menu a.menu10 {position:relative;width:109px;height:78px;background:URL('../images/menu/happy.png') center top;}
#main_menu a.menu10:hover {position:relative;width:109px;height:78px;background:URL('../images/menu/happyhover.png') center top;}
/* קרוואנים */
#main_menu a.menu11 {position:relative;width:101px;height:19px;padding-top:58px;margin-top:10px;background:URL('../images/menu/caravan.png') center top;}
#main_menu a.menu11:hover {width:101px;height:19px;padding-top:58px;margin-top:10px;background:URL('../images/menu/caravanhover.png') 2px 0px;}
a.menu11active {position:absolute;display:block;width:101px;height:95px;padding-top:60px;background:URL('../images/menu/active11.png') center top;color:#d27e19;font-size:13px;font-weight:normal;text-decoration:none;bottom:-43px;left:-3px;z-index:100;}
/* מסלולי-טיול */
#main_menu a.menu12 {position:relative;width:101px;height:19px;padding-top:58px;margin-top:10px;background:URL('../images/menu/trip.png') center top;}
#main_menu a.menu12:hover {width:101px;height:19px;padding-top:58px;margin-top:10px;background:URL('../images/menu/trip-hover.png') center top;}
a.menu12active {position:absolute;display:block;width:101px;height:95px;padding-top:60px;background:URL('../images/menu/trip-active.png') no-repeat;color:#d27e19;font-size:13px;font-weight:normal;text-decoration:none;bottom:-43px;z-index:1;left:-5px;}
/* הופעות */
#main_menu a.menu13 {width:101px;height:19px;padding-top:58px;margin-top:10px;background:URL('../images/menu/event.png') center top;font-size:13px;}
#main_menu a.menu13:hover {position:relative;width:101px;height:19px;padding-top:58px;margin-top:10px;background:URL('../images/menu/eventhover.png') center top;font-size:13px;}
a.menu13active {position:absolute;display:block;width:101px;height:105px;padding-top:58px;background:URL('../images/menu/active13.png') center top;color:#d27e19;font-size:13px;font-weight:normal;text-decoration:none;bottom:-44px;z-index:1;left:-5px;}
/* ימי-הולדת */
#main_menu a.menu14 {width:101px;height:19px;padding-top:58px;margin-top:10px;background:URL('../images/menu/birthdays.png') center top;}
#main_menu a.menu14:hover {position:relative;width:101px;height:19px;padding-top:58px;margin-top:10px;background:URL('../images/menu/birthdays-hover.png') center top;}
a.menu14active {position:absolute;display:block;width:101px;height:101px;padding-top:60px;background:URL('../images/menu/active14.png') no-repeat;color:#d27e19;font-size:13px;font-weight:normal;text-decoration:none;bottom:-41px;left:-3px;z-index:100;}
/* 
Inspired by http://dribbble.com/shots/890759-Ui-Kit-Metro/attachments/97174
*/
*, *:before, *:after {
  /* Chrome 9-, Safari 5-, iOS 4.2-, Android 3-, Blackberry 7- */
  -webkit-box-sizing: border-box; 

  /* Firefox (desktop or Android) 28- */
  -moz-box-sizing: border-box;

  /* Firefox 29+, IE 8+, Chrome 10+, Safari 5.1+, Opera 9.5+, iOS 5+, Opera Mini Anything, Blackberry 10+, Android 4+ */
  box-sizing: border-box;
}

/* add 15-08-2017 */
.btn-group {float:right;direction:rtl;}
.btn-group > .btn-group:last-child > .btn:first-child {border-radius:0px !important;}
/*.btn {padding-left:0px!important;padding-right:0px!important; font-size: 13px;}*/
.btn-nav {padding-top:14px !important;padding-left:0px!important;padding-right:0px!important; font-size: 13px;}
.btn-nav.active {padding-top:9px !important;}
.btn-nav p {margin: 5px 0px 0px 0px; color:#00558E;}
.btn-nav span {	font-size: 34px;}
.btn-nav.active p {margin-bottom: 0px;}
/* end  */
/* אטרקציות לסוכות */
.festival {display: inline-block;width: 32px;height:32px;fill:#005790;}
.festival:focus,.festival:hover {fill:#FED009;}
.shoppingIL {display: inline-block;width: 32px;height:32px;fill:#005790;}
.shoppingIL:focus,.shoppingIL:hover {fill:#FED009;}
/* אטרקציות לסוכות */
.hanuka {display: inline-block;height:36px;fill:#005790;}
.hanuka:focus,.festival:hover {fill:#FED009;}
.btn_packages {display: inline-block;width:31px;fill:#005790;}
.btn_packages:focus,.btn_packages:hover {fill:#FED009;}
.shopping {display: inline-block;width: 32px;height:32px;fill:#005790;}
.shopping:focus,.shoppingIL:hover {fill:#FED009;}
/*
.btn-nav-icon {display: inline-block;width: 32px;height:32px;background-size: cover;color: red}
.btn-group a:hover, .btn-group a:focus {color: #FED009;}
*/

.btn-nav {
    position:relative;
    border-radius:0px;
    color: #005790;
    background-color: #F1F1F1;
    border: 1px solid #e0e1db;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
.btn-nav:hover {
    color: #FED009;
    cursor: pointer;
    -webkit-transition: color 1s; /* For Safari 3.1 to 6.0 */
    transition: color 1s;
}

.btn-nav.active {
    background-color: #FFF;
    color: #FED009;
    padding: 1px;
    border-top: 6px solid #00558E;
	border-bottom: 6px solid #FED009;
    border-left: 0px;
    border-right: 0px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -webkit-transition: border 0.3s ease-out, color 0.3s ease 0.5s;
    -moz-transition: border 0.3s ease-out, color 0.3s ease 0.5s;
    -ms-transition: border 0.3s ease-out, color 0.3s ease 0.5s; 
    -o-transition: border 0.3s ease-out, color 0.3s ease 0.5s;
    transition: border 0.3s ease-out, color 0.3s ease 0.5s;
    -webkit-animation: pulsate 1.2s linear infinite;
    animation: pulsate 1.2s linear infinite;
}
.btn-nav.active:before {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 6px 6px 0;
	border-color: #00558E transparent;
	display: block;
	width: 0;
	z-index: 1;
	margin-left: -6px;
	top: 0;
	left: 50%;
}

@-webkit-keyframes pulsate {
 50% { color: #FED009; }
}
@keyframes pulsate {
 50% { color: #FED009; }
}
@media (max-width: 480px) {
    .btn-group {
        display: block !important;
        float: right !important;
        width: 100% !important;
        max-width: 100% !important;
    }
}
@media (max-width: 600px) {
    .btn-nav span {
        padding-top: 12px;
        font-size: 26px;
    }
}

/* 05-01-2020*/
.sticker_winter2020 {position: absolute;right:0px;top:0px;width:78px;height:73px;background:url('../images/sticker_winter2020.png') no-repeat;z-index:2;}
.campaignModal_close {width:40px;height:40px;-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;background-color:#CCCCCC;border:solid 2px #ffffff;text-align:center;font-size:26px;color:#ffffff;}